dates = Dagens avtaler
edit_overview = Rediger oversikt
enddate = Sluttdato
from = Fra
hours = Timer
no_appt_today = Ingen avtaler i dag
note = Notis
overview_get_modules = Vis i oversikt
pending = Pågående
personaloverview = Personlig oversikt
project = Prosjekt
status = Status
task = Oppgave
to = Til
todos = Husk
topic = Emne
usedhours = Timer brukt
you_have_subjected_n_appt = Du har foreslått <$1> avtale(r).
you_have_to_answer_to_n_subjections = Du må svare på <$1> forslag. 
